package com.wasu.cs.mvp.IView;

import com.wasu.cs.model.CartoonStarModel;

/**
 * Created by chenming on 2016/11/18.
 *
 * @Description: 动画列表的view接口
 * @email chenming@wasu.com
 */

public interface ICartoonStarView extends MvpView {

	void onGetDataSucceed(CartoonStarModel cartoonData);

	void onGetDataFailed(Throwable throwable);

}
